### Property

# WebKit2WebExtension DOMHTMLIFrameElement:scrolling

#### Declaration

    property scrolling: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`

Setter method | `webkit_dom_html_iframe_element_set_scrolling()`
Getter method | `webkit_dom_html_iframe_element_get_scrolling()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no